View Issue Details

IDProjectCategoryView StatusLast Update
0003210unrealircdpublic2013-01-14 10:45
ReporterTrocotronicAssigned Tonenolod 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformAMD K6 32bitsOSWindows XP ProfessionalOS VersionSP2
Product Version 
Target VersionFixed in Version3.4-alpha1 
Summary0003210: Rip off no NEWCHFLOODPROT
DescriptionThere are a lot of no-NEWCHFLOODPROT code. Actually nobody uses them, because NEWCHFLOODPROT is more powerfull than old and becomes defined by default. Can someone to delete it?
TagsNo tags attached.
3rd party modules

Activities

syzop

2007-01-23 06:49

administrator   ~0013093

Be sure to do this in the 'devel' branch, I already ripped out a lot of them (but not all) in there, when I was (semi-)modulizing chanmode +f.

syzop

2013-01-09 10:15

administrator   ~0017316

do this in 3.4 if not done already with the other cleanups.

nenolod

2013-01-14 10:45

reporter   ~0017361

http://hg.unrealircd.org/hg/unreal/rev/fcc69120b0a8

Issue History

Date Modified Username Field Change
2007-01-23 05:06 Trocotronic New Issue
2007-01-23 06:49 syzop Note Added: 0013093
2007-01-23 06:56 Trocotronic Status new => assigned
2007-01-23 06:56 Trocotronic Assigned To => Trocotronic
2013-01-09 10:15 syzop Note Added: 0017316
2013-01-09 10:15 syzop Assigned To Trocotronic =>
2013-01-09 10:15 syzop Status assigned => confirmed
2013-01-09 10:15 syzop Product Version 3.3-alpha0 =>
2013-01-14 10:45 nenolod Note Added: 0017361
2013-01-14 10:45 nenolod Status confirmed => resolved
2013-01-14 10:45 nenolod Fixed in Version => 3.4-alpha1
2013-01-14 10:45 nenolod Resolution open => fixed
2013-01-14 10:45 nenolod Assigned To => nenolod